=== debian/changelog ===
maep (1.0) unstable; urgency=low

  * Initial release based on gpxview 0.9.0

 -- Till Harbaum <till@harbaum.org>  Mon, 07 Dec 2009 18:25:10 +0100
