=== debian/control ===
Source: maep
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libgconf2-dev, mce-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libosso-gnomevfs2-dev, liblocation-dev|libgpsmgr-dev, libsoup2.4-dev|libsoup2.2-dev
Standards-Version: 3.7.2

Package: maep
Architecture: any
Depends: ${shlibs:Depends}
Description: Simple tile map
 Maep is a tile based map utility for services openstreetmap google maps.
# XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=973
XB-Maemo-Display-Name: Maep
# No icon
