=== src/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 datarootdir = ${prefix}/share
 datadir = ${prefix}/share
 EXTRA_OBJS =  converter.o osm-gps-map.o osm-gps-map-osd-classic.o
-VERSION = $${VERSION_PREFIX}1.0$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.0.1$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
