## maep 1.1

=== data/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 APP = maep
-MAEMO_VERSION_MAJOR = 
+MAEMO_VERSION_MAJOR = @MAEMO_VERSION_MAJOR@
 prefix = /usr
-datarootdir = ${prefix}/share
-datadir = ${prefix}/share
+datarootdir = /opt
+datadir = /opt
 
 all:
 
@@ -20,7 +20,10 @@
 	done
 	install -d $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon
 	install -m 644 $(APP).64.png $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon/$(APP).png
+	install -d $(DESTDIR)$(datadir)/$(APP)
+	install diskcache_check.sh $(DESTDIR)$(datadir)/$(APP)
 
-install: install-debian
+install: install-maemo
+	install -d $(DESTDIR)$(datadir)/$(APP)
+	install -m 644 COPYING *.png $(DESTDIR)$(datadir)/$(APP)
 
-
