=== debian/changelog ===
maep (1.1) unstable; urgency=low

  * Added application menu
  * Added about box
  * Added /opt-ified icon processing
  * Added browser interface
  * Added track import/export/capture
  * Enabled auto /opt-ification for binary/app icons/...
  * Disable screen saver over ~3kph
  * Moved tile cache to /home/user/MyDocs/.maps on fremantle
	
 -- Till Harbaum <till@harbaum.org>  Mon, 28 Dec 2009 10:34:22 +0100

maep (1.0.2) unstable; urgency=low

  * Fixed GPS disable on diablo/chinook
  * Optimized map center handling
	
 -- Till Harbaum <till@harbaum.org>  Thu, 24 Dec 2009 20:38:43 +0100
