## maep 1.1.2

=== debian/changelog ===
maep (1.1.2) unstable; urgency=low

  * Fixed opt symlink

 -- Till Harbaum <till@harbaum.org>  Sun, 10 Jan 2010 08:07:44 +0100
