## maep 1.1.3

=== gpsemu/Makefile ===
all: gpsemu

gpsemu: gpsemu.c
	gcc -DAPP=\"gpsemu\" `pkg-config --cflags --libs gtk+-2.0 gthread-2.0` -o $@ $<
