=== src/Makefile ===
--- 
+++ 
@@ -23,6 +23,7 @@
 datadir = /opt
 EXTRA_OBJS =  converter.o osm-gps-map.o osm-gps-map-osd-classic.o
 VERSION = $${VERSION_PREFIX}1.1$${VERSION_SUFFIX}
+MAEMO_VERSION_MAJOR = 5
 
 bindir = ${exec_prefix}/bin
 
@@ -42,7 +43,15 @@
 
 install:
 	install -d $(DESTDIR)$(prefix)$(bindir)
-	install $(APP) $(DESTDIR)$(prefix)$(bindir)
+	if [ "$(MAEMO_VERSION_MAJOR)" == "5" ]; then \
+		echo "Optifying binary"; \
+		install -d $(DESTDIR)$(datadir)/$(APP); \
+		install $(APP) $(DESTDIR)$(datadir)/$(APP).bin; \
+		ln -s $(DESTDIR)$(datadir)/$(APP)/$(APP).bin $(DESTDIR)$(prefix)$(bindir)/$(APP); \
+	else \
+		echo "Not Optifying binary"; \
+		install $(APP) $(DESTDIR)$(prefix)$(bindir); \
+	fi
 
 clean:
 	rm -f maep *.o *~ \#*\#
