=== debian/changelog ===
maep (1.1.3) unstable; urgency=low

  * Fixed again

 -- Till Harbaum <till@harbaum.org>  Sun, 10 Jan 2010 08:56:10 +0100
