=== data/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 APP = maep
-MAEMO_VERSION_MAJOR = @MAEMO_VERSION_MAJOR@
+MAEMO_VERSION_MAJOR = 5
 prefix = /usr
 datarootdir = /opt
 datadir = /opt
