=== src/Makefile ===
--- 
+++ 
@@ -22,12 +22,12 @@
 datarootdir = /opt
 datadir = /opt
 EXTRA_OBJS =  converter.o osm-gps-map.o osm-gps-map-osd-classic.o
-VERSION = $${VERSION_PREFIX}1.1$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.2$${VERSION_SUFFIX}
 MAEMO_VERSION_MAJOR = 5
 
 bindir = ${exec_prefix}/bin
 
-OBJS = main.o menu.o gps.o misc.o icon.o about.o track.o net_io.o $(EXTRA_OBJS) 
+OBJS = main.o menu.o gps.o misc.o icon.o about.o track.o net_io.o geonames.o $(EXTRA_OBJS) 
 
 DEFS = -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(prefix)\" -DDATADIR=\"$(datadir)/$(APP)/\" -DAPP=\"$(APP)\"
 CFLAGS = -Wall -O2 $(DEFS) -g -O2   -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/include/gnome-vfs-module-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/libxml2   -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include    -DUSE_MAEMO -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DENABLE_LIBLOCATION -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DENABLE_BROWSER_INTERFACE -DMAEMO_VERSION=\"5.0update1\" -DMAEMO_VERSION_MAJOR=5
@@ -46,8 +46,8 @@
 	if [ "$(MAEMO_VERSION_MAJOR)" == "5" ]; then \
 		echo "Optifying binary"; \
 		install -d $(DESTDIR)$(datadir)/$(APP); \
-		install $(APP) $(DESTDIR)$(datadir)/$(APP).bin; \
-		ln -s $(DESTDIR)$(datadir)/$(APP)/$(APP).bin $(DESTDIR)$(prefix)$(bindir)/$(APP); \
+		install $(APP) $(DESTDIR)$(datadir)/$(APP)/$(APP).bin; \
+		ln -s $(datadir)/$(APP)/$(APP).bin $(DESTDIR)$(prefix)$(bindir)/$(APP); \
 	else \
 		echo "Not Optifying binary"; \
 		install $(APP) $(DESTDIR)$(prefix)$(bindir); \
