=== debian/changelog ===
maep (1.2) unstable; urgency=low

  * Places search

 -- Till Harbaum <till@harbaum.org>  Mon, 11 Jan 2010 21:47:30 +0100
