=== debian/changelog ===
maep (1.3) unstable; urgency=low

  * Display wikipedia links
  * Major internal changes in osm-gps-map
  * Small usability updates on search
	
 -- Till Harbaum <till@harbaum.org>  Wed, 13 Jan 2010 18:47:21 +0100
