=== src/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 datarootdir = /opt
 datadir = /opt
 EXTRA_OBJS =  converter.o osm-gps-map.o osm-gps-map-osd-classic.o
-VERSION = $${VERSION_PREFIX}1.3$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.3.1$${VERSION_SUFFIX}
 MAEMO_VERSION_MAJOR = 5
 
 bindir = ${exec_prefix}/bin
