=== debian/changelog ===
maep (1.3.1) unstable; urgency=low

  * Inclusion of altitude from GPS into track
  * Closed icon memory leak
  * Allow cancellation of search
	
 -- Till Harbaum <till@harbaum.org>  Sun, 24 Jan 2010 20:47:58 +0100
