=== debian/control ===
--- 
+++ 
@@ -17,4 +17,71 @@
 XB-Maemo-Display-Name: Maep
 # Maemo icon maep.48.png
 XB-Maemo-Icon-26:
-
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAAAthSURBVGiB7VppcFvVFf7ek/S0S5ZkWbJl
+ WZaXxHZix2sSE5yYNiE4kIaEmiyE4HRooEO6zUBTpqWjATKdwBQmDG0zhBIo
+ LWQI0AKhOGSF0CSExHGT2MG75SWRJVuy9v29/kj9YlmyrCzAn36/dM8995zz
+ vfveuefeK+D/+G5B3CpDTU0mAUOkbeHzJdUUT6wXCKRagUCmZAD4vC673++2
+ BILewYDPc8ZiGX/l2DFT4Fb4vSkCGzduzxSLVdsyNHmrjMZqA18gJRgaiDI0
+ vNExeCI2MFGAz6RDxFGBYThgGMDnczL9/WfNNmvfB/bA2I4D7//myrdKoLHR
+ pNQV5P2zovie2/kCGeFyjsFMn0BP+DBs4a/ho8fAgJ7iiISQUEHJKYIe30MW
+ sQh8UomA38lcvNh8cMTSvf7AAZP9GyXQ2GiiMjT6XZXz73pIKtKQnb1fgsoV
+ wVBZipf234ZoNHgdjkkskD8BTm8OdBnz4XKNRNvbmv/K0MOP7ttnCqVqh5Oq
+ 4oYNzxRWzW/oqqxoWGiju4jzgY9QefcaKHRaECSJ873vIRTxpEwAYGAsrMaC
+ 5T+AzdGO8SEXOatweQXNSH4qlxne7+09mtJspESgqen5lXX1645naIzC5tGn
+ cczxByg0ehRk1bM6obAHg6NnroPAVRJzDCuh1GuQXZ2FnksnoBCUCpSqvJ/I
+ pFmt3d2HOm+awI8f2fn40mWb90DAkPssW9EfOAEACIRcqCp8gNVTSnPR0v1W
+ 3LufDC7vZRTpV0DIlwMAskoMcPp6ELSJyOycheukUp23q7P5xA0TaGp6fuXS
+ OzfvGWeGsNeyBY7IANsXDLuhVcyBQmoAAFBcEcIRLy6P/SdlAgBAEASM2kVs
+ W5mthkAbxFCrBXr9omUigbKlp2f6mZiWwIYNzxTWLVn7Ofgg91q2wBsdi9Ox
+ OC5iXl4jSOKqmSxVOdoHPr6ub2HM1Yvy/LXgcihWJpSJIdWBsLb7CZVqdiOf
+ Uu81mxN/EwkJNDaaqJr5DZ0ZmUbRuyNb4QgPJFJDIOSCVKSBRlFy1RjJg1yS
+ jY7B5pQJROkwKK4I2emVMXKhTAx/dBi0I4vkC2UPhoLZL9psx6JTx5OJjGoy
+ 9buMeZVpB0a3wxJsTxpA/8jJmHZBZj1LKFWc7XoT4Yg/Tl64sAQhaSu02oo0
+ g1G3K9HYOAKNjSZlRcXyhwa959Du+XhG55q04jhZWe59cbIsZRlkosyENvwh
+ Jy4N/CthX+26OtjGLiAvb/mm2lqTckYCen3h23K5lvx8/KUZgweA2dnL42TF
+ OQ3gcUUxsjvmbcP9i1+FVKhNaMdsOzWtD/1CHkRiDUeVnv/21L4YAhs3bs+s
+ rGpY1jl+DJeD52cMPkM+C2kSfZycxxWhOKeBbXM4fGSkFUEu1mHt4t0JSYTC
+ vmn9FC8ug81xGrl5dy2rq9seM40xBCQS1TaBQEa0+P8+Y/AAkJ42e9q+ya+R
+ Wl4AkryaL+QSPdbVvwaCiJ38HHVNUl/6GgkoSkZQIuW2aQlotHmr3AE7hgOt
+ KRFQSfOm7dMoStiPOUMe+53IRFngcYRsm0/JUJb3w6S+SpaUwu8fg1xmXDVZ
+ zp340dRkEuTnVxu6gsdAkARW176MLGUZzNYvIeCngc8VY+9nmxGZVLDp1VVJ
+ nZbl3oeDjnboVPNi5C7fFYQiXrZdU7gJfJ4kqS0OlwNvpANqdZWhvt4kmNhP
+ sDNAEGlb+AIZ0e0/gkUlj8GovR18SoZZ2cuQo66BRlGC75f/mjUopOTQKuYm
+ dVqc0wAhJYduSo632C/G2KkoWJ/UzgQ0RUJQlIyIMGlbJmTsDAhE0mqGAfyk
+ HdWzNiU0MDd3NbyBMbSZP8LSyt/GvcdTweOKcP/iv0Au1sXIHR4z+3tx6S9A
+ ccUpEcgtN+BSH0DxJNVxBPiUWE8zNCrnPAiS4Ca2AGBB0cNYUPRwSg4BIF1e
+ ECfzBmwArqbgubmrU7alylYjSofA4YrY1HdtBgQSrSc4hqKc+Lx+q1FmbESB
+ bumMmWcqOFwO/L5RUDwJm4evERDKlc5xGxRIvNDcSiSalVQRCjsYLk/Grsgs
+ AYZmQIcJBjewTz5+cSdae94BQZCoLHwAVQUPgM+T3nCQycAwDBjmWpv9Cn1+
+ l10kUCQNnqajaP7qKXx24UXYnJ2I0mEcPf88TnfsQSjiRTDsxsn2Xdj9SQO6
+ hg9/IwS4PAURDLrY0pqdAb/PbZFI0ovoSBQkN/E2wRMYQdvARwCAM51vgMvh
+ x6wLEwiGPWjtfQe5mtq4muhm4PM5QFHpCIU8lgkZOwPBoHeQAAfOEdu0BgSU
+ nC0JACQMfgID1i+x59M1LOFbgcOnXgZoDiJhz+CEjCUQ8HvO0Aww0mFOPBoA
+ xRUjS1meskO334Lmr55Cu3n/jcbMYtB2BleGRsAwQDjsZk8PWAKDnPFXfD4n
+ 4xtKfuI3x3BPnGymBS1Cp3zMkxBROoSDLc9A6l6CUNjFWCj3KxN9rOdjr5sC
+ fX1nzRnyItCRuJ0bi2L9Coj41/YVmcoyPLbyM+Rqbkuor1WUoCTn7psicOrS
+ bjg8g5C46mC1nRnsn3SuGvPobLa+D0QiFXpPX5jWGIfDx7z/VY5ioRqral8A
+ nyeFgJLH6fJ5UtxbuxNcDv+Ggx919eB0xx6IfPNARhRwO8z/mNwfQ8DjGtvh
+ 97sYZ4cXyTA3dzUylaVYu/hViAXpCEcD6Lp8JE6vetYmiIVqtt1u3o99x7fg
+ +MWdCIScMwYfCDnxyeknQTMRKOxrEQy7mVDQvmOyTky+vHTpiEeXXXZbUeHy
+ fIu9DcpsTULDfJ4UpcY1EFJpV42QXCgkBgzbWxGOXN1ZyURZWFHzLDgkD8DV
+ jfuhc9vh9A5jeKwV5/veBc1EoUkrZnUmwzr+NT489Tiszg4I/aVQW34Oc9+H
+ B0+d3PrnyXpxVdvQQPf6gvwRq+tKmIMFMz4kFrOz78Qs3VL0Xvkc/pADRm1d
+ zBrQazkeox8Me/Dvtj+ipestFOesgF5dBZqO4or9ArovH8G4d4jVVVu2wue3
+ 0PbRnri6O+HKu2Hj7tcWLmzabAmfRMXqutRZJMGeT1fD7u677nEyZwO0gyZ0
+ dr2x59QXj/xoan/C/BcODj9qNreMK+hy9H6V/FwoVfhDjuseI/AXI2P4SYza
+ zzndjiuPJtJJSGDfPlOo49Kn810ua8TXLoV92HrdzqeCSwquTz+iQqb5Ofjd
+ 1shl88c1bW2J7wymXYH273+q61zru2t4PDHTtd/K3CwJipd6TcSNqKDrfwFM
+ QMT09b23prX12a7pdJOeTnd2HOqUynReo2HRsrEOP+END0OZrU42ZFq0D+yH
+ xz/zQxAEiqHv+xPgUzE9nW/+6uzpJ15Ppj/j/UDH180nBCJlizp9diPpziL7
+ O09DN8eQeuQTdoYOwOkdTqojdzZAN/gcgl5XtKvzb/fOFDyQ4g1Nd+ehTpFQ
+ vZfPlz+oFNYI2o60IhAZQ3pO4nUiEbouH502Cwn9pdANP4M0+zrY7edd/V37
+ 5p1r+d3JhMo3QgAAenuP2o252S8ODfdmZ6jLy0hPLnn+0En4g3ao9GqQZPKC
+ rm/kC9ic1+4pCJAQ+8uhtf4SGdafIeIi6L7e9163DLUuuXDh6elr+im4oWvW
+ 2uUmpVaS/3Ze/l3LKEpG+LxjcIc7oJ4lhGGeAUqdGpwpm6LDLb9HW/cRCIOz
+ IXfdAZF7Ebi0AsGQmxk0Nx8ctfasb2v7hq9Zp6KubnumRKrcJpMbV2m0VQYe
+ T0YwDBClo/B5RxEMOxiGBrhcBcGn0sGAA4ZmEAy6GKvtrNnp6P8g6LfvOHv2
+ W77oToT6epOA4KRtoXiSapIr0vN4Ei2PK1cCQCDotIeCHkso7BkMh9xnKK77
+ lv3V4P/4rvFfKfVgw3PUirkAAAAASUVORK5CYII=
