## maep 1.3.2

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # along with GPXView.  If not, see <http://www.gnu.org/licenses/>.
 
 APP = maep
-VERSION = $${VERSION_PREFIX}1.3.1$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.3.2$${VERSION_SUFFIX}
 
 all:
 	cd src && make
