=== data/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 APP = maep
-MAEMO_VERSION_MAJOR = 5
+MAEMO_VERSION_MAJOR = 
 prefix = /usr
-datarootdir = /opt
-datadir = /opt
+datarootdir = ${prefix}/share
+datadir = ${prefix}/share
 
 all:
 
@@ -23,7 +23,7 @@
 	install -d $(DESTDIR)$(datadir)/$(APP)
 	install diskcache_check.sh $(DESTDIR)$(datadir)/$(APP)
 
-install: install-maemo
+install: install-debian
 	install -d $(DESTDIR)$(datadir)/$(APP)
 	install -m 644 COPYING *.png $(DESTDIR)$(datadir)/$(APP)
