=== debian/changelog ===
maep (1.3.4) unstable; urgency=low

  * Started work on track graph (not yet finished/enabled)
  * Applied patch [#5562] Memory leak
  * HXM heart rate monitor support
  * Extended altitude and heart rate/cadence support for tracks
  * Fixed [#5604] Support for loading gpx files with multiple tracks
  * Fixed [#5515] Maep drains battery & slows down device by ...
  * Applied [#5329] This patch adds new "Double Pixel" functionality ...
  * Added Double-Pixel GUI to OSD
  * Fixed [#5101] Hardware +/- do not zoom when search bar is open
  * Implemented solution for [#5674] Updating the map storage in the device.
  * Fixed [#5608] Track loss after device shutdown
  * Only include positions < 100m accuracy into tracks
  * Fixed [#5703] Screensaver kicks in when driving

 -- Till Harbaum <till@harbaum.org>  Thu, 25 Mar 2010 21:27:49 +0100

maep (1.3.3) unstable; urgency=low

  * Release gps auto center when api is being used to change map center

 -- Till Harbaum <till@harbaum.org>  Fri, 29 Jan 2010 20:42:48 +0100
